Subject: Re: [secdir] Assignments for Dec 9/13

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 17 Dec 2008 15:02:56 -0500

--On Saturday, December 06, 2008 02:08:46 PM -0500 Samuel Weiler 
<[email-masked]> wrote:

> Jeffrey Hutzelman                 draft-ietf-tcpm-tcp-uto-10

I looked at this, and didn't find any particular problems.  This document 
describes a way for TCP peers to advise each other on their current user 
timeout values, which control how long transmitted data may remain 
unacknowledged before a connection is forcefully closed.  Merely 
advertising this data does not in itself created any security 
considerations.  However, acting on such advice may create a number of 
opportunities for denial-of-service attacks, which this document discusses 
extensively.

-- Jeff
_______________________________________________
secdir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/secdir